Puthagam Admin Panel - Bug #5059
11/07/2022 11:45 AM - Shubham J

Status: Reopened Start date: 11/07/2022
Priority: Normal Due date:

Assignee: Sujeet y % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 11/21/2022 02:41 PM - Sujeet y

- Status changed from New to Resolved

#2 - 11/24/2022 06:16 PM - Shubham J

- Status changed from Resolved to Reopened
